Bug 1124747 - [ovirt-node] back button cannot be used when putting password in during node installation
Summary: [ovirt-node] back button cannot be used when putting password in during node ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: Douglas Schilling Landgraf
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 08:35 UTC by Martin Pavlik
Modified: 2016-02-10 19:39 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-17 15:35:05 UTC
oVirt Team: Node


Attachments (Terms of Use)
screenshot1 (15.27 KB, image/png)
2014-07-30 08:35 UTC, Martin Pavlik
no flags Details

Description Martin Pavlik 2014-07-30 08:35:22 UTC
Created attachment 922458 [details]
screenshot1

Description of problem:
if during manual ovirt node installation user starts typing password and for some reason decides that he want to go back in instillation procedure by using back button, the button does not react 

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.999.20140317175137gitba60c851296

How reproducible:
100%

Steps to Reproduce:
1.start manual installation of ovirt-node (from CD)
2.proceed to step where you are asked to input admin user password
3.type at least one letter into the password
4. press back button

Actual results:
back button does not work

Expected results:
back button working at any time

Additional info:
it can be worked around by putting password in and then use back button twice

Comment 1 Sandro Bonazzola 2014-10-17 12:14:27 UTC
Moving pending bugs not fixed in 3.5.0 to 3.5.1.

Comment 2 Sandro Bonazzola 2015-01-21 16:08:30 UTC
oVirt 3.5.1 has been released, re-targeting to 3.6.0 as not marked as urgent / high severity or priority

Comment 4 Fabian Deutsch 2015-09-17 15:35:05 UTC
This functionality will move to cockpit, where we don't have the issue.


Note You need to log in before you can comment on or make changes to this bug.